BugTraq
rPSA-2007-0031-1 kernel Feb 09 2007 11:08PM
rPath Update Announcements (announce-noreply rpath com)
rPath Security Advisory: 2007-0031-1
Published: 2007-02-09
Products: rPath Linux 1
Rating: Major
Exposure Level Classification:
Indirect Deterministic Denial of Service
Updated Versions:
kernel=/conary.rpath.com@rpl:devel//1/2.6.19.3-0.1-1

References:
http://www.cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-6106
https://issues.rpath.com/browse/RPL-848
https://issues.rpath.com/browse/RPL-963

Description:
Previous versions of the kernel package are vulnerable to a denial
of service when using the capi bluetooth driver. rPath Linux
1 does not include the tools required to configure this driver,
so rPath Linux 1 has limited exposure to this vulnerability.

This is the first release of the 2.6.19.x kernel for rPath Linux 1,
which enables significant additional hardware support. This includes
support for new hardware in existing drivers, as well as additional
drivers.

This update requires a system reboot to implement the fixes.

Note: rPath Linux is not vulnerable to several other Linux kernel
vulnerabilities that have been recently announced, including
CVE-2006-4814, CVE-2006-5174, CVE-2006-6304, CVE-2006-6053,
CVE-2006-6054, CVE-2006-4814, and CVE-2006-5823.

[ reply ]


 

Privacy Statement
Copyright 2010, SecurityFocus